# TMR_LLRP_TMDeDuplication Struct Reference

`#include <llrp_reader_imp.h>`

List of all members.

## Public Attributes

llrp_u1_t | highestRSSI
llrp_u1_t | uniquebyAntenna
llrp_u1_t | uniquebyData

## Detailed Description

This struture is returned from ThingMagicDeDuplication

## Member Data Documentation

llrp_u1_t TMR_LLRP_TMDeDuplication::highestRSSI

Record Highest RSSI

llrp_u1_t TMR_LLRP_TMDeDuplication::uniquebyAntenna

Unique By Antenna

llrp_u1_t TMR_LLRP_TMDeDuplication::uniquebyData

Unique By Data

The documentation for this struct was generated from the following file:

- llrp_reader_imp.h